
#stacks_in_33_page4 {
	font-weight: bold;
}


.spacerStack {
	height: 10px;
}

#spacerStackstacks_in_31_page4 {
	height: 10px;
}











.spacerStack {
	height: 10px;
}

#spacerStackstacks_in_38_page4 {
	height: 10px;
}











.spacerStack {
	height: 10px;
}

#spacerStackstacks_in_39_page4 {
	height: 10px;
}











.spacerStack {
	height: 10px;
}

#spacerStackstacks_in_42_page4 {
	height: 10px;
}











.spacerStack {
	height: 10px;
}

#spacerStackstacks_in_45_page4 {
	height: 10px;
}











.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_48_page4 {
	height: 20px;
}









